GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
connected_channel_call_data Struct Reference

## Data Fields
void * | unused

## Field Documentation

void* connected_channel_call_data::unused

The documentation for this struct was generated from the following file:

- src/core/channel/connected_channel.c